/*
Theme Name:   Vogue Child
Theme URI:    https://kairaweb.com/wordpress-theme/vogue/
Description:  Vogue Child is a child theme for the Vogue WordPress theme. It currently has mo theme changes, as it's just set up and ready for you to start your own editing.
Author:       Kaira
Author URI:   https://kairaweb.com/
Template:     vogue
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         two-columns, three-columns, four-columns, left-sidebar, right-sidebar, grid-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-image-header, featured-images, footer-widgets, full-width-template, theme-options, threaded-comments, translation-ready, blog, e-commerce, news
Text Domain:  vogue-child
*/

/**====================================================================================
 * Body
 ====================================================================================*/
div#primary {
	padding: 0 !important;
}

.widget-title {
    border-bottom: 1px dotted rgba(0, 0, 0, 0.2);
    padding: 0 0 15px;
    margin: 0 0 20px;
    color: #fff!important;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 300;
}
.site-main > .entry-header {
    /* border-bottom: 1px solid rgba(0, 0, 0, 0.08); */
    /* position: relative; */
    /* margin: 0 0 25px; */
    /* padding: 0 0 20px; */
    display: none;
}
h1 {
    color: #01008a;
    font-weight: bold;
}
.site-footer-widgets {
    padding: 50px 0 0px!important;
}

.site-header .site-container {
    text-align: left;
}

.site-branding {
    width: 100%;
    margin: 0 auto;
}

.site-contacts {
    display: inline-block;
    text-align: right;
    width: 40%;
    margin-left: 10px;
}

.site-branding .site-contacts img {
    display: inline-block;
}

.site-contacts div {
    white-space: nowrap;
    display: block;
    vertical-align: middle;
    font-size: 20px;
}

div[id^="CF5bd02e6d300d7_1-row"] {
    margin-top: 5px;
}

a.site-logo-img {
    vertical-align: sub !important;
}

@media (max-width: 1199px) {
    .site-contacts {
        width: 34%;
    }
}

@media (max-width: 1120px) {
    .site-contacts {
        width: 29%;
    }   
}

@media (max-width: 1039px) {
    .site-contacts {
        width: auto;
    }   
}

@media (max-width: 976px) {
    .site-branding {
        display: block;
        margin-left: 0 auto;
    }

    .site-branding a > img {
        margin: 0 auto;
        display: block;
    }

    .site-contacts {
        display: block;
        margin-left: 10px auto 0;
        width: auto;
    }
}

/*.site-header .site-container .site-branding {
    float: left;
}

.site-header .site-container .site-contacts {
    float: right;
}*/

/**
 * =============================================================================
 *  GRAVITY FORMS
 * =============================================================================
 **/
p.gform_required_legend {
    display: none;
}


.gform_wrapper.gravity-theme .gfield_label {
    font-size: 14px!important;
    margin-bottom: 0px;
}

body .gform_wrapper .gform_footer input.button,
body .gform_wrapper .gform_footer input[type=submit] {
color:#ffffff;
background-color: #01008a !important;
}

body .gform_wrapper .gform_footer input[type=submit]:hover {
 background-color: #000000 !important;
}

.site-branding a {
    display: inline-block!important;
}